修复: 不能使用 SQL Server 2014 SQL 事件探查器连接到的 SQL Server 2005 实例

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3036330
症状
当您使用 Microsoft SQL Server 2014 SQL 事件探查器来连接到 SQL Server 2005 实例时,您会收到以下错误消息:
SQL Server Profiler 无法执行此操作在数据库服务器上早于 SQL Server 2005。请使用 SQL Server 2005 或更高版本。
解决方案
累积更新信息
第一次修复该问题的SQL Server累积更新包

对于 SQL Server 2014 SP1 的累积更新 2

对于 SQL Server 2014年累积更新 7


建议: 设置 SQL Server 的累积更新
SQL Server 的每个新累积更新包含所有修补程序和所有安全修补程序,已包含在以前的累积更新。我们建议您下载并安装最新的累积更新 SQL Server:
状态
Microsoft 已经确认这是"适用于"一节中列出的 Microsoft 产品中的问题。

警告:本文已自动翻译

属性

文章 ID:3036330 - 上次审阅时间:08/17/2015 19:33:00 - 修订版本: 4.0

Microsoft SQL Server 2014 Developer, Microsoft SQL Server 2014 Enterprise, Microsoft SQL Server 2014 Standard, Microsoft SQL Server 2014 Service Pack 1

  • kbqfe kbfix kbsurveynew kbexpertiseadvanced kbmt KB3036330 KbMtzh
反馈